#main_banner {
  overflow: hidden;
}

#main_banner .swiper-slide {
  -moz-transition: all .7s ease-in-out;
  -webkit-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  -ms-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}

#main_banner .main_img {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

#main_banner .main_img img {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -moz-transition: all 8s;
  -webkit-transition: all 8s;
  -o-transition: all 8s;
  -ms-transition: all 8s;
  transition: all 8s;
  transform: scale(1.2);
}

#main_banner .main_txt {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  color: #fff;
  width: 90%;
}

#main_banner .main_txt h1 {
  font-size: 5em;
  margin-bottom: 30px;
  letter-spacing: 0;
}

#main_banner .main_txt p {
  font-size: 1.5em;
  line-height: 140%;
}

#main_banner .swiper-button-prev,
#main_banner .swiper-container-rtl .swiper-button-next {
  left: 30px;
  background-image: url(/img/main_prev.png);
  background-size: 24px;
}

#main_banner .swiper-button-next,
#main_banner .swiper-container-rtl .swiper-button-prev {
  right: 30px;
  background-image: url(/img/main_next.png);
  background-size: 24px;
}

#main_banner .swiper-slide-active .main_img img {
  transform: scale(1);
}

#main_banner .swiper-slide-active .main_img {
  transform: scale(1.0) perspective(500px) rotate(.001deg);
}

#main_banner .swiper-pagination.main_pagination.swiper-pagination-fraction {
  bottom: 30px !important;
}

/* #main_banner .swiper-pagination.main_circle_pagination.swiper-pagination-fraction {bottom: 0px !important;} */
#main_banner .swiper-container-horizontal>.swiper-pagination-bullets.main_circle_pagination,
#main_banner .swiper-pagination-custom.main_circle_pagination,
#main_banner .swiper-pagination-fraction.main_circle_pagination {
  bottom: 0 !important;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  left: 50% !important;
  transform: translateX(-50%);
  z-index: 100;
  text-align: center;
  width: auto !important;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 0;
  transform: translateX(-50%) !important;
}

.swiper-pagination-current {
  font-family: 'Pretendard-SemiBold';
  font-size: 3.4375em;
  margin: 0 15px;
  color: #fff;
}

.swiper-pagination-current::before {
  content: "0";
  display: inline;
  color: #fff;
}

.swiper-pagination-total {
  font-family: 'Pretendard-Light';
  font-size: 1.25em;
  margin: 0 15px;
}

.swiper-pagination-total::before {
  content: "0";
  display: inline;
}

#main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 330px;
  height: 330px;
  vertical-align: middle;
  margin: 0;
  opacity: 1;
  background: transparent;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

#main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  background: #fff;
  opacity: 0;
}

#main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
  width: 330px;
  height: 330px;
  border: 4px solid rgba(255, 255, 255, .5);
  border-radius: 100%;
  background: transparent !important;
  box-sizing: border-box;
  bottom: -165px;
}

#main_banner .main_slide_circle .swiper-pagination-bullet svg {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  fill: none;
  overflow: visible;
}

#main_banner .main_slide_circle .swiper-pagination-bullet-active svg {
  display: inline-block !important;
  width: 100%;
  height: 100%;
}

#main_banner .main_slide_circle .swiper-pagination-bullet-active .path {
  /* stroke-dasharray: 1000; */
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  animation: dash linear 100s;
  animation-iteration-count: unset;
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(-179deg);
    transform: rotate(-179deg);
    -webkit-transform: rotate(-179deg);
    transform: rotate(-179deg);
  }

  /*   to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  } */
}

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }

  to {
    stroke-dashoffset: 0;
  }
}

#main_video {
  padding: 100px 0 90px 0;
  background: #fff;
}

#main_video .wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

#main_video .lt {
  width: 55%;
}

#main_video .main_video_big {
  box-shadow: 25px 20px 15px rgba(0, 0, 0, 0.3);
}

#main_video .main_video_big .swiper-slide {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}

#main_video .main_video_big .swiper-slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#main_video .main_video_big .swiper-slide img.play_btn {
  width: auto;
  height: auto;
  max-width: 70px;
}

#main_video .slide_padding {
  padding: 0 55px;
  position: relative;
}

#main_video .main_video_sm {
  margin-top: 35px;
}

#main_video .main_video_sm .swiper-slide {
  height: 0;
  padding-bottom: 22.25%;
  overflow: hidden;
  position: relative;
}

#main_video .main_video_sm .swiper-slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#main_video .main_video_sm .swiper-slide img.play_btn {
  width: auto;
  height: auto;
  max-width: 30px;
}

#main_video .main_video_prev {
  background-image: url(/img/video_prev.png);
  left: 0;
  background-size: 24px;
}

#main_video .main_video_next {
  background-image: url(/img/video_next.png);
  right: 0;
  background-size: 24px;
}

#main_video .rt {
  width: 45%;
  padding-left: 6%;
}

#main_video .rt .title {
  font-size: 3.25em;
  margin-bottom: 40px;
  font-weight: bold;
  line-height: 120%;
}

#main_video .rt .desc {
  font-size: 1.25em;
}

#main_video .rt .desc p {
  line-height: 150%;
}

#main_video .rt .desc p:not(:last-child) {
  margin-bottom: 30px;
}

#main_video .rt .bt {
  margin-top: 75px;
}

#main_video .rt .bt .border_btn {
  font-size: 1.125em;
  border: 3px solid #111;
  text-align: center;
  padding: 15px 35px;
  margin-bottom: 20px;
  width: fit-content;
  transition: all 0.3s;
  position: relative;
}

#main_video .rt .bt .border_btn p {
  position: relative;
  z-index: 2;
}

#main_video .rt .bt .border_btn::before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  transition: all 0.3s;
  background: #111;
  position: absolute;
  top: 0;
  left: 0;
}

#main_video .rt .bt .border_btn:hover {
  color: #fff;
}

#main_video .rt .bt .border_btn:hover::before {
  width: 100%
}

#main_video .rt .bt .youtube_btn {
  display: flex;
  align-items: center;
  cursor: pointer;
}

#main_video .rt .bt .youtube_btn p {
  font-size: 1em;
  border-bottom: 2px solid #111;
  opacity: 0.5;
  margin-left: 10px;
}

#main_video .swiper {
  width: 100%;
  /* height: 300px; */
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

/* 220302 수정 wj 시작 */

.youtube-embed-wrapper {
  padding-top: 0 !important;
}

/* 220302 수정 wj 끝 */

/* #main_video .main_video_sm .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

#main_video .main_video_sm .swiper-slide-thumb-active {
  opacity: 1;
}

#main_video .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

#main_prd {
  /* background: url(/img/logo_bg.png) no-repeat 0 center #f6f6f6; */
  background-color: #f6f6f6;
  padding: 100px 0 calc(100px - 2%) 0;
}

#main_prd .info_ul {
  display: flex;
  flex-wrap: wrap;
  width: 102%;
  margin-left: -1%;
}

#main_prd .info_ul li.info_title {
  background: transparent;
}

#main_prd .info_ul li.info_title p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: 2.8125em;
  border-bottom: 5px solid #111;
}

#main_prd .info_ul li {
  width: 23%;
  height: 0;
  padding-bottom: 23%;
  overflow: hidden;
  position: relative;
  margin: 0 1% 2% 1%;
  background: #fff;
}

#main_prd .info_ul li a .img_wrap {
  position: absolute;
  width: 100%;
  height: 70%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}

#main_prd .info_ul li a .img_wrap img {
  max-width: 80%;
  max-height: 80%;
}

#main_prd .info_ul li a .prd_txt {
  position: absolute;
  width: 100%;
  height: 40%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#main_prd.fra .info_ul li a .name {
  font-size: 1.25rem;
}

#main_prd.fra .info_ul li a .desc {
  font-size: 1rem;
}

#main_prd .info_ul li a .name {
  font-size: 1.625em;
}

#main_prd .info_ul li a .desc {
  font-size: 1.125em;
  display: none;
  /* margin-top: 5px; */
  line-height: 130%;
  margin-top: 10px;
}

#main_prd .info_ul li:hover .prd_txt {
  height: 50%;
  color: #fff;
  z-index: 3;
}

#main_prd .info_ul li:hover .desc {
  display: block;
}

#main_prd .info_ul li::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: url(/img/main_prd_shadow.png) no-repeat center bottom;
  z-index: 2;
  transition: all 0.3s;
}

#main_prd .info_ul li:hover::before {
  bottom: 0;
}

/* #main_prd .info_ul li:first-child::before {
  display: none;
} */


.main-contact__bg {
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
  background: url(/img/main_bt_bg.jpg) no-repeat center center;
  background-size: cover;
  transition: all 0.7s;
}

.main-contact__bg.animated {
  width: 100%;
}

.main-contact__content {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  display: table;
  position: relative;
}

.main-contact__text {
  font-size: 2.5em;
  color: #fff;
  height: 100%;
}

.main-contact__text .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  position: relative;
}

h3.main-contact__message {
  font-weight: bold;
  margin-bottom: 5px;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.main-contact__text p {
  font-weight: 100;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s
}

.main-contact__content.animated .main-contact__message,
.main-contact__content.animated .main-contact__text p {
  opacity: 1;
}

#main_down {
  padding: 70px 0 60px 0;
  background: #fff;
}

#main_down ul {
  display: flex;
  justify-content: center;
}

#main_down ul li {
  text-align: center;
  margin: 0 80px;
}

#main_down ul li a.down_circle {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background 0.3s;
  background: #fff;
  border: 3px solid #e6e6e6;
  box-sizing: border-box;
}

#main_down ul li a.down_circle img {
  transition: all 0.3s;
}

#main_down ul li a.down_circle img.hover {
  display: none;
}

#main_down ul li a.down_circle:hover {
  background: linear-gradient(to bottom, #ffcc00, #eb6100);
  border: 0;
}

#main_down ul li a.down_circle:hover img.org {
  display: none;
}

#main_down ul li a.down_circle:hover img.hover {
  display: block;
}

#main_down ul li .bold {
  margin-top: 25px;
  font-size: 1.625em;
}

#main_map {
  background: #f6f6f6;
  padding: 100px 0 150px 0;
}

#main_map .map_top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#main_map .map_top .lt {
  font-size: 2.8125em;
  border-bottom: 5px solid #111;
}

#main_map .map_top .rt .orange {
  font-size: 1.625em;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

#main_map .map_top .rt .orange p {
  margin-left: 20px;
}

#main_map .map_top .rt .time_wrap {
  text-align: right;
}

#main_map .map_top .rt .time_wrap p {
  font-size: 1.25em;
  line-height: 125%;
}

#main_map #map {
  margin-top: 45px;
  width: 100%;
  height: 500px;
  background: url(/img/main_map.jpg) no-repeat center center;
  background-size: cover;
}

#contact .map_cap {
  margin-bottom: 39px;
}

#contact .map_cap .title {
  font-size: 1.5rem;
  font-family: 'Pretendard-Bold';
  margin-bottom: 20px;
}

#contact .map_cap .cap {
  font-size: 1.125rem;
}

/* #contact #map {
  width: 49.5%;
  height: 520px;
  background: url(/img/contact_map.png) no-repeat center center;
  background-size: cover;
}

#contact .map2 {
  width: 49.5%;
  height: 520px;
  background: url(/img/map2.jpg) no-repeat center center;
  background-size: cover;
} */

.map_info_wrap {
  margin-top: 30px;
}

#contact .map_info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 10px;
}

#contact .map_info li {
  width: 100%;
  display: flex;
  align-items: center;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  padding: 20px;
}

#contact .map_info li img {
  margin-right: 10px
}

#contact .map_info li .info_txt .reg {
  font-size: 1.0625em;
  margin-bottom: 7px;
}

#contact .map_info li .info_txt .extra {
  font-size: 1.25em;
}

@media screen and (max-width: 1024px) {

  #main_video .wrapper {
    flex-direction: column;
    row-gap: 30px;
  }

  #main_video .lt {
    width: 100%;
  }

  #main_video .rt {
    width: 100%;
    padding-left: 0%;
  }

  #main_prd .info_ul li {
    width: 31.3%;
  }

  #main_down ul li {
    text-align: center;
    margin: 0 40px;
  }

  #main_video .rt {
    text-align: center;
  }

  #main_video .rt .title {
    margin-top: 40px;
  }

  #main_video .rt .desc .br_mo {
    display: block;
  }

  #main_video .rt .bt .border_btn {
    margin: 0 auto 20px auto;
  }

  #main_video .rt .bt .youtube_btn {
    justify-content: center;
  }
}


@media screen and (max-width: 768px) {

  #main_banner .main_txt h1 {
    font-size: 3.5em;
    margin-bottom: 3vw;
  }

  #main_banner .main_txt p {
    font-size: 1.325em;
  }

  #main_banner .swiper-button-next,
  #main_banner .swiper-container-rtl .swiper-button-prev {
    right: 10px;
  }

  #main_banner .swiper-button-prev,
  #main_banner .swiper-container-rtl .swiper-button-next {
    left: 10px;
  }

  .swiper-pagination-current {
    font-size: 3em;
    margin: 0 12px;
  }

  .swiper-pagination-total {
    margin: 0 12px;
  }

  .swiper-pagination-fraction.main_pagination {
    bottom: 20px !important;
  }

  #main_down ul {
    flex-direction: column;
    row-gap: 40px;
    align-items: center;
  }

  #main_prd .info_ul li {
    width: 31.3%;
    padding-bottom: 40%;
  }

  .main-contact__text {
    font-size: 1.625em;
  }

  #main_map .map_top {
    flex-direction: column;
  }

  #main_map .map_top .rt .orange {
    column-gap: 20px;
  }

  #main_map .map_top .rt .orange p {
    margin-left: 0px;
  }

  #main_map .map_top .rt .time_wrap {
    text-align: start;
  }

  #main_video .rt .title {
    margin-top: 4vw;
    margin-bottom: 4vw;
    font-size: 2.875em;
  }

  #main_video .rt .desc p:not(:last-child) {
    margin-bottom: 3vw;
  }

  #main_video .rt .bt {
    margin-top: 8vw;
  }

  #main_map .map_top {
    align-items: center;
  }

  #main_map .map_top .rt .time_wrap {
    text-align: center;
  }

  #main_map .map_top .lt {
    margin-bottom: 15px;
  }

  #main_prd .info_ul li.info_title p {
    left: 50%;
    transform: translate(-50%, -50%);
    width: max-content;
  }

  #main_banner .swiper-pagination.main_pagination.swiper-pagination-fraction {
    bottom: 25px !important;
  }

  #main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 270px;
    height: 270px;
  }

  #main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 270px;
    height: 270px;
  }
}

@media screen and (max-width: 540px) {

  #main_video {
    padding: 80px 0 50px 0;
  }

  #main_prd {
    padding: 50px 0;
  }

  #main_down {
    padding: 50px 0;
  }

  #main_map {
    padding: 50px 0 80px 0;
  }

  #main_banner .main_img {
    /* height: 450px; */
    height: 80vh;
  }

  #main_banner .swiper-button-next,
  #main_banner .swiper-container-rtl .swiper-button-prev {
    display: none;
  }

  #main_banner .swiper-button-prev,
  #main_banner .swiper-container-rtl .swiper-button-next {
    display: none;
  }

  .swiper-pagination-current {
    font-size: 1.875em;
    margin: 0 10px;
  }

  .swiper-pagination-total {
    margin: 0 10px;
  }

  .swiper-pagination-fraction.main_pagination {
    bottom: 15px !important;
  }


  #main_banner .main_txt h1 {
    font-size: 2.5em;
    margin-bottom: 30px;
    letter-spacing: 0;
  }

  #main_banner .main_txt p {
    font-size: 1.25em;
  }

  #main_video .rt .title {
    font-size: 2em;
  }

  #main_video .rt .title br {
    display: none;
  }

  #main_video .rt .desc p {
    font-size: .9375em;
  }

  #main_video .rt .bt .border_btn {
    padding: 12px 30px;
    margin-bottom: 15px;
    font-size: 1.111em;
  }

  #main_prd .info_ul li {
    width: 48%;
    padding-bottom: 60%;
  }

  #main_prd .info_ul li:hover .prd_txt {
    height: 45%;
  }

  #main_prd .info_ul li a .name {
    font-size: 1.375em;
  }

  #main_prd .info_ul li.info_title p {
    font-size: 1.875em;
    border-bottom: 3px solid #111;
  }

  .main-contact__content {
    height: 220px;
  }

  h3.main-contact__message {
    margin-bottom: 10px;
    text-align: center;
  }

  .main-contact__text p {
    text-align: center;
    word-break: keep-all;
  }

  #main_map .map_top .lt {
    font-size: 1.875em;
    margin-bottom: 10px;
  }

  #main_map .map_top .rt .orange {
    font-size: 1.25em;
  }

  #main_map #map {
    margin-top: 30px;
    width: 100%;
    height: 250px;
  }

  #main_prd .info_ul li a .desc {
    padding-bottom: 15%;
  }

  #main_video .rt .desc .br_mo {
    display: none;
  }

  #main_banner .main_img img {
    transform: scale(1.5);
  }

  #main_banner .swiper-pagination.main_pagination.swiper-pagination-fraction {
    bottom: 22px !important;
  }

  #main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 200px;
    height: 200px;
  }

  #main_banner .main_slide_circle.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 200px;
    height: 200px;
  }

  #contact .map_info li {
    width: 100%;
    flex-direction: row;
    padding: 15px 20px;
  }

  #contact .map_info li img {
    margin-right: 20px;
    max-width: 30px;
  }

  #contact .map_info li .info_txt {
    align-items: flex-start;
  }

}

@media screen and (max-width: 414px) {
  #main_video .rt .title {
    font-size: 1.875em;
  }

  #main_video .rt .desc .br_540 {
    display: none;
  }
}